Raw Package Information

Package: vim-gtk3
Architecture: amd64
Version: 2:8.1.2269-1ubuntu5
Priority: extra
Section: universe/editors
Source: vim
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 3621
Provides: editor, gvim, vim, vim-lua, vim-perl, vim-python3, vim-tcl
Depends: vim-common (= 2:8.1.2269-1ubuntu5), vim-gui-common (= 2:8.1.2269-1ubuntu5), vim-runtime (= 2:8.1.2269-1ubuntu5), libacl1 (>= 2.2.23), libc6 (>= 2.29), libcairo2 (>= 1.4.10), libcanberra0 (>= 0.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgpm2 (>= 1.20.7), libgtk-3-0 (>= 3.21.5), libice6 (>= 1:1.0.0), liblua5.2-0, libpango-1.0-0 (>= 1.37.5), libpangocairo-1.0-0 (>= 1.14.0), libperl5.30 (>= 5.30.0), libpython3.8 (>= 3.8.2), libselinux1 (>= 1.32), libsm6, libtcl8.6 (>= 8.6.0), libtinfo6 (>= 6), libx11-6, libxt6
Suggests: cscope, fonts-dejavu, gnome-icon-theme, vim-doc
Filename: pool/universe/v/vim/vim-gtk3_8.1.2269-1ubuntu5_amd64.deb
Size: 1457820
MD5sum: 1ebd1029a61b9ab948137b2c0310931a
SHA1: 7fcacc5fa68af198ba1d2bc08b16639c077ec6e2
SHA256: 718a17cb8fd577af232479509d63bb6be0cb979f95a2f4c17720fa1377c54fb9
Homepage: https://www.vim.org/
Description: Vi IMproved - enhanced vi editor - with GTK3 GUI
Description-md5: 7349d2c1bcc43fa49f9d456783dde67c